Install the gtk2.2[whatever]-devel package.  All
should be well after that.

dj

--- Tom Cole <[EMAIL PROTECTED]> wrote:
> I'm still trying to install GIMP 2.0 on Mandrake
> 9.2.
> 
> Making no headway at all. Have made a summary of
> what I've been doing. If 
> anyone could shed light on this I would be VERY
> grateful. I have been doing 
> the below after reading the INSTALL documents that
> accompanies the GIMP2 
> source code download.
> 
> 1) atk 1.2.4 configures, makes and installs okay.
> 2) pango 1.2.5 - configures, makes and installs
> okay.
> 3) glib 2.2.3 configures, makes and installs okay.
> 
> 4)When ./configure is run for gtk+2.2.2 I get this
> error message at the end:
> 
> checking for glib-2.0 >= 2.1.4 atk >= 1.0.1 pango >=
> 1.0.1... Package atk was 
> not found in the pkg-config search path.
> Perhaps you should add the directory containing
> `atk.pc'
> to the PKG_CONFIG_PATH environment variable
> No package 'atk' found
> 
> configure: error: Library requirements (glib-2.0 >=
> 2.1.4 atk >= 1.0.1 pango 
> >= 1.0.1) not met; consider adjusting the
> PKG_CONFIG_PATH environment 
> variable if your libraries are in a nonstandard
> prefix so pkg-config can find 
> them.
> 
> Of course GIMP 2.0 won't build without gtk. So what
> do I do?
> 
> Many thanks in advance
> 
> Tom
> 
> _______________________________________________
> Gimp-user mailing list
> [EMAIL PROTECTED]
>
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user


__________________________________
Do you Yahoo!?
Yahoo! Finance Tax Center - File online. File on time.
http://taxes.yahoo.com/filing.html
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to